---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.20.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:58:05.958202'
uploaded: '2025-01-07T02:59:48.646696'
signed: '2025-01-07T02:59:58.467578'
released: '2025-01-07T03:00:07.958566'
artifacts:
metadata_updated: '2025-01-07T03:00:07.959087'
